<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-14.3860</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.9020</MDI>
      <MDI key="STATISTICS_MEAN">15.7001</MDI>
      <MDI key="STATISTICS_STDDEV">7.3479</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11897597</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54544545</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
